
e TB Manager Bangladesh - Feature #28

Reports - New Report - TB Form 12

07/20/2012 05:47 PM - Anonymous

Status: Rejected Start date: 07/20/2012

Priority: High Due date: 07/24/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create new report - TB Form 12 - see attachment

Quarterly Report on Sputum Conversion at 2/3 months of Smear Positive

Pulmonary TB Patients registered 3-6 months earlier

History

#1 - 08/09/2012 12:18 PM - Anonymous

- Status changed from New to Feedback

- % Done changed from 40 to 100

#2 - 10/03/2013 05:52 PM - Maurício Dos Santos

- Status changed from Feedback to Rejected

It is being discussed in others issues #932 #933 .
